#ifndef ZTIMER_H
#define ZTIMER_H

extern "C" {
#include <lua.h>
}

namespace wherigo {

int ztimer_Start(lua_State *L);
int ztimer_Stop(lua_State *L);
int ztimer_Reset(lua_State *L);

}

#endif // ZTIMER_H

